/**
 * @style.css
 * Styles for Bluper.
 */

body{
	font-family:"Century Gothic", 'Muli', Arial, Verdana;
	font-size:12px;
	margin:10px 0 0;
	background-color:#fff;
	color:#000;
	-webkit-appearance:none;
	text-size-adjust: none;
	-webkit-text-size-adjust:none;
}
.publi.mega{
	margin-top:10px;
}
.publi.roba{
	margin:10px 0;
}
.publiSky{
	position:fixed;
	top:0;
}
.publiSky.dr{
	left:50%;
	margin-left:496px;
}
.publiSky.iz{
	left:50%;
	margin-left:-596px;
}
.publi.top{
	/*position:fixed;
	top:0;
	left:50%;
	margin-left:-495px;
	z-index:50;*/
}
#header{
	position:relative;
	/*margin-top:100px;*/
}
a{
	color:#000;
	text-decoration:none;
	-webkit-appearance:none;
	text-size-adjust: none;
	-webkit-text-size-adjust:none;
}
.content p a{
	color:#3c81a2;
	text-decoration:underline;
}
span.upp{
	text-transform:uppercase;
}
#wrap{
	margin:0 auto 0;
	position:relative;
	width:990px;
	border-left: 1px solid #eee;
    border-right: 1px solid #eee;
	background-color:#FFF;
}
#logo{
	text-align:center;
}
.block-system.block-menu h2{
	display:none;
}
#block-system-main-menu ul{
	background-color:#000;
	margin:0;
	padding:5px 10px;
	text-align:center;
}
#block-system-main-menu li{
	display:inline-block;
	margin:0 5px;
}
#block-system-main-menu a{
	color:#FFF;
	text-transform:uppercase;
	font-weight:bold;
	font-size:16px;
}
.page-node p{
	font-size:14px;
	line-height:21px;
	font-family:Arial, Helvetica, sans-serif;
}
.node-portada p{
	font-size:12px;
	line-height:normal;
	font-family:"Century Gothic", 'Muli',Arial,Verdana;
}
.block-views h2{
	display:none;
}
.views-field-field-titular{
	text-align:center;
	font-size:17px;
	 margin: 5px 0;
}
.views-field-uid{
	text-align:center;
}
#block-views-noticias-block-1{
	margin-bottom:20px;
}
#block-views-noticias-block-1 .views-field-field-titular, #block-views-portada-manual-block .views-field-field-titular, .pPrincipal .views-field-field-titular{
	font-size:40px;
}
#block-views-noticias-block-3 .views-field-field-titular, #block-views-portada-manual-block-1 .views-field-field-titular .pSecundarias .views-field-field-titular{
	font-size:20px;
}
#block-views-noticias-block-3  .views-row, #block-views-portada-manual-block-1 .views-row, .pSecundarias .views-row, .pContent .views-row{
	margin-bottom:10px;
}
.view-noticias  .views-row{
	margin-bottom:20px;
}
.view-noticias .views-field-body{
	text-align:center;
}
.sidebar{
	display:inline-block;
	vertical-align:top;
}
.sidebar.left{
    width: 100px;
}

.front .sidebar.left, .page-noticias .sidebar.left, .node-type-portada .sidebar.left{
	width:210px;
}
.sidebar.right{
	width:260px;
}
#content{
	display: inline-block;
    margin: 0 31px;
    vertical-align: top;
}
.node-type-portada #content{
	margin:0;
}
.front.two-sidebars #content, .page-noticias.two-sidebars #content{
    width: 326px;
}
.one-sidebar.sidebar-second #content{
	display:inline-block;
	width:770px
}
.two-sidebars #content{
    width: 557px;
}
#block-views-galer-a-de-fotos-block h2, #block-views-videos-block-1 h2{
	display:block;
}
#block-views-galer-a-de-fotos-block .views-row{
	display:inline-block;
	width:310px;
	margin:10px;
}
#block-block-1{
	background-color:#000;
	color:#FFF;
	padding:20px;
	text-align:center;
}
#block-block-2{
	background-color:#000;
	height:152px;
	background-image:url(images/b.png);
	background-repeat:no-repeat;
	background-position:150px center;
}	
#block-views-tipo-de-noticia-block{
	
    margin: 10px 0;
    position: relative;
}
#block-views-tipo-de-noticia-block .views-field-field-autor{
	bottom: 13px;
    font-size: 18px;
    left: 380px;
    position: absolute;
}
#block-views-tipo-de-noticia-block .views-field-field-autor span{
	text-transform:uppercase;
}
#block-views-tipo-de-noticia-block .nombre{
	top: 15px;
    font-size: 40px;
    position: absolute;
    left: 15px;
	font-family: Rockwell,'Kreon', serif;
    text-transform:lowercase;
}
#block-views-tipo-de-noticia-block .titulo{
	height:53px;
	background-image: url("images/news-header.png");
}
#block-views-tipo-de-noticia-block .titulo.blogs{
	height:105px;
}
#block-views-imagen-noticia-block h1{	
	 font-size: 47px;
    font-weight: normal;	
    margin: 10px 0;
}
#block-views-tipo-de-noticia-block .padre{
	bottom: -12px;
    font-size: 50px;
    position: absolute;
    right: 15px;
	font-family: Rockwell,'Kreon', serif;
    text-transform: uppercase;
}
#block-views-imagen-noticia-block{
	margin-bottom:20px;
}
.field-name-field-categor-a{
	text-transform:uppercase;
}
.node-noticias .field-name-field-categor-a{
	color: #aaa;
}
.node-noticias h1{
	margin-top:5px;
}
.node-noticias .field-name-field-categor-a.field-type-taxonomy-term-reference{
	display:none;
}
#block-views-noticias-block-1, #block-views-portada-manual-block{
	display: inline-block;
    margin: 20px 0 0 60px;
    vertical-align: top;
    width: 565px;
	text-align:center;
}
#block-views-noticias-block-3, #block-views-portada-manual-block-1{
	 display: inline-block;
    margin-left: 40px;
    margin-top: 20px;
    vertical-align: top;
    width: 260px;
}
span.views-field-field-categor-a{
	color: #f00;
    display: inline-block;
    height: 13px;
    overflow: hidden;
    padding-right: 5px;
    text-align: right;
    text-transform: uppercase;
}
.views-field-field-im-genes{
	margin-bottom:5px;
}
#block-views-galer-a-de-fotos-block, .pTem, #block-views-videos-block-1 {
	border-top: 4px solid #000;
    margin: 10px auto;
    width: 870px;
}
#block-views-galer-a-de-fotos-block h2, .pTem h2, #block-views-videos-block-1 h2{
	text-transform:uppercase;
	font-size: 24px;
	margin-bottom: 10px;
	text-align:left;
}
#block-views-galer-a-de-fotos-block .content, .pTem .content, #block-views-videos-block-1 .content{
	margin-left:-60px;
	width:990px;
}
.view-galer-a-de-fotos .views-row:nth-child(1n+3), .view-noticias-nueva .views-row:nth-child(1n+3), #block-views-videos-block-1 .views-row:nth-child(1n+3), .page-videos .views-row:nth-child(3n+0){
	margin-right:0!important;
	 
}
.view-galer-a-de-fotos .views-row, .view-noticias-nueva .views-row, #block-views-videos-block-1 .views-row, .page-videos .views-row{
	display:inline-block;
	margin: 10px;
	 width: 310px;
	 font-size:16px;
	 text-align:center;
	 vertical-align:top;
}
.node-type-galer-a-de-fotos #content, body.page-galeria-de-fotos #content, body.page-videos #content, body.node-type-video #content {
	background-color: #000;
    color: #fff;
    display: block;
    margin: 10px 0;
    text-align: center;
}
body.page-node-edit  #content {
	background-color: #fff;
    color: #000;
    display: block;
    margin: 10px 0;
    text-align: left;
}
body.page-listado-de-noticias #content, 
body.page-listado-de-audiencias #content,
body.page-zona-vine #content,
body.page-blogs #content, body.page-buscador #content{
    display: block;
    margin: 10px 0;
    text-align: center;
}

.node-type-galer-a-de-fotos h1,body.page-galeria-de-fotos h1,body.page-videos h1, .view-noticias-nueva h1, .page-videos h1, body.node-type-video h1, body.page-buscador h1{
	font-size: 30px;
    padding: 10px 60px 0;
    text-transform: uppercase;
}
.bvine{
	margin-bottom:10px;
}
h2.tvine{
	background-image:url(images/Vine.png);
	background-repeat:no-repeat;
	background-position:center;
	height:45px;
}
.view-videos .views-row h2{
	/*font-weight:normal;
	font-size:16px;
	display:none;*/
}
.view-videos .views-row{
	/*width:600px;
	margin:20px 0;
	display:inline-block;*/
}
.node-galer-a-de-fotos .field-name-body, .node-type-video .field-name-field-c-digo-del-video{
	padding:0 30px;
}
.view-videos .views-row iframe{
	/*height: 400px !important;
    width: 100% !important;*/
}
body.page-galeria-de-fotos .view-galer-a-de-fotos .views-row a, .page-videos .views-row a{
	color:#fff;
	font-size:16px;
}
.node-type-galer-a-de-fotos .field-name-field-im-genes .field-item{
	display:inline-block;
	margin:10px;
}
.view-portada-manual{
	text-align:center;
}
#block-views-noticias-block-4,#block-views-noticias-block-5,#block-views-portada-manual-block-3,#block-views-portada-manual-block-4, .pInvitados, .pAudiencias{
	background-color:#000;
	color:#fff;
	text-align:center;
	padding:10px;
}
#block-views-noticias-block-4 h2, #block-views-noticias-block-5 h2,#block-views-portada-manual-block-3 h2, #block-views-portada-manual-block-4 h2, .pInvitados h2, .pAudiencias h2{
	display: block;
    margin-top: 0;
    text-transform: uppercase;
	font-size: 30px;
}
#block-views-noticias-block-4 a,#block-views-noticias-block-5 a,#block-views-portada-manual-block-3 a,#block-views-portada-manual-block-4 a, .pInvitados a, .pAudiencias a{
	color:#fff;
}
.pInvitados .views-field-uid{
	font-size:11px;
}
.fecha.views-fieldset{
	text-align:center;
	font-size: 12px;
}
.front #content-wrap, .page-noticias #content-wrap{
	/*width:870px;
	margin:0 auto;*/
}
.page-portada #content{
	margin:0;
}
#views-live-preview > div{
	clear:both;
}
#portada-node-form .views-field-field-im-genes{
	float:left!important;
	margin-right: 10px!important;
}
#portada-node-form .fecha.views-fieldset, #portada-node-form .views-field-field-titular{
	text-align:left!important;
	display:block;
}
#block-views-mas-vistos-block h2{
	color: #000;
    display: block;
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 0;
    padding: 5px 10px;
    text-transform: lowercase;
}
#block-views-mas-vistos-block{
	background-color:#f3f3f3;
	color:#a1a1ac;
}
#block-views-mas-vistos-block .views-row{
	border-top:1px solid #a1a1ac;
}
#block-views-mas-vistos-block a{
	color:#a1a1ac
}
#block-views-mas-vistos-block .views-field-title{
	display: inline-block;
    font-size: 12px;
    width: 220px;
}
#block-views-mas-vistos-block .views-field-counter{
	color: #fc6603;
    display: inline-block;
    font-size: 35px;
    padding: 5px;
    text-align: center;
    width: 20px;
}
.node-galer-a-de-fotos{
	position:relative;
}
#BigFoto{
	left: 20px;
    position: absolute;
    top: 10px;
    width: 950px;
	display:none;
}
#BigFoto .foto{
	display:none;
	top:0;
	text-align:center;
}
#BigFoto .foto img{
	width:870px;
	
	margin:0 auto;
	height:auto;
}
#BigFoto .titulo, #BigFoto .cuerpo, #cerrar, .flecha{
	background-color: rgba(0, 0, 0, 0.8);
    border: 3px solid #fff;
    border-radius: 4px;
	padding: 10px;
}
#BigFoto .titulo{
	float: right;
    margin-top: -45px;
    min-width: 100px;
    padding: 10px 20px;
    position: relative;
    text-align: left;
    width: auto;
    z-index: 9;
}
#block-views-usuarios-noticia-block{
	display:none;
}
#BigFoto .cuerpo{
	text-align: left;
}
#BigFoto .cuerpo h2{
	margin-top:0;
}
#BigFoto .cuerpo p{
	padding:0 50px;
}
.flecha{
	position:absolute;
	cursor:pointer;
	top:50%;
	left:0;
}
.flecha.sig{
	left:auto;
	right:0;
}
#cerrar{
	right:0;
	top:0;
	position:absolute;
	cursor:pointer;
}
#cerrar:hover, .flecha:hover{
	border-color:#f00;
	color:#f00;
}
#loading{
	background-color: rgba(0, 0, 0, 0.8);
    background-image: url("images/page-loader.gif");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 50px auto;
    height: 600px;
}
div.line{
	border-bottom: 2px solid #fff;
    margin: 0 auto 20px;
    width: 440px;
}
div.line.white{
	border-bottom: 2px solid #000;
}

.pHeader{
	margin: 20px 0 10px;
}
.node-type-portada .pPrincipal{
	margin-left:60px;
}
.pPrincipal{
	display: inline-block;
    text-align: center;
    vertical-align: top;
    width: 565px;
}
.pSecundarias{
	display: inline-block;
    margin-left: 40px;
    vertical-align: top;
    width: 260px;
}
.cCentral {
	display: inline-block;
    margin: 0 33px;
	width: 326px;
}
.pContent{
	margin:0 60px;
}
.node-type-portada #sbr, .page-portada #sbr{
	display:none;
}
.pTem{
	position:relative;
}
.pTem .content{
	
}
.pTem .views-row{
	display: inline-block;
    margin-left: 32px;
    padding-top: 22px;
    vertical-align: top;
    width: 187px;
}
.pTem .views-field-field-im-genes .field-content{
	width:187px;
	height:187px;
	overflow:hidden;
}
.pTem .views-field-field-im-genes .field-content img{
	height:100%;
	width:auto;
	margin-left:-31px;
}
.pTem .row-1 .field-content img{
	height:100%;
	width:100%;
	margin-left:0;
}
.pTem .row-1{
	width:310px;
	margin:0;
	padding:0;
}
.pTem .row-1 .views-field-field-im-genes .field-content{
	width:auto;
	height:auto;
	overflow:auto;
}
.pTem .fondoGris {
	background-color: #ebebeb;
    display: block;
    height: 100%;
    left: -50px;
    position: absolute;
    top: 10px;
    width: 970px;
    z-index: -1;
}
.node-noticias .field-name-field-categoria{
	color:#aaa;
}
body.node-type-p-gina .sidebar.left{
	display:none;
}
body.node-type-p-gina.one-sidebar.sidebar-second #content{
	width:100%;
	display:block;
	margin:0 auto
}
body.node-type-p-gina.one-sidebar.sidebar-second #block-system-main {
	text-align:center;
}
#block-block-4{
	 margin-left: 30px;
    margin-top: -29px;
    position: relative;
    top: -20px;
}
#block-block-4 li{
	list-style:none;
	display:inline-block;
}
.socialInside{
	margin:20px 0;
}
#block-block-5{
	width: 83px;
	margin: 20px auto!important;
	text-align: center;
}
#block-block-5 li, .socialInside li{
	display: inline-block;
    list-style: outside none none;
    margin: 1px;
	vertical-align: middle;
}
#block-block-4 li a,#block-block-5 li a, .socialInside li a{
	background-repeat:no-repeat;
	width:23px;
	height:23px;
	display: block;
}
 li.face a{
	background-image:url(images/b-face.png);
}
 li.gplus a{
	background-image:url(images/b-gplus.png);
}
 li.twitter a{
	background-image:url(images/b-twitter.png);
}
li.instragram a{
	background-image:url(images/b-instagram.png);
}
li.menealo a{
	background-image:url(images/b-menealo.png);
}
li.imprimir a{
	background-image:url(images/b-imprimir.png);
}
li.enviar a{
	background-image:url(images/b-enviar.png);
}
#block-views-listado-de-blogs-block {
	background-color: #f2f2f2;
   /* height: 270px;*/
    margin: 15px 0;
    padding: 0 15px 5px;
	 text-align: left;
}
#block-views-listado-de-blogs-block h2{
	border-bottom: 1px inset #666;
    display: block;
    font-weight: normal;
    padding: 5px;
    text-transform: lowercase;
	text-align: center;
}
#block-views-listado-de-blogs-block .views-field-tid-1{
	margin-left:72px;
}
#block-views-listado-de-blogs-block  .views-field-name{
	/*float:right;*/
	font-weight: bold;
   
}
#block-views-listado-de-blogs-block  .views-field-field-autor{
	float:left
}
#block-views-listado-de-blogs-block  .views-field-field-autor .profile{
	margin:0;
}
#block-views-listado-de-blogs-block  img{
	height: auto !important;
    width: 60px !important;
}
#block-views-listado-de-blogs-block  .field-name-field-twitter, #block-views-listado-de-blogs-block h3, #block-views-listado-de-blogs-block dl{
	display:none;
}
#block-views-listado-de-blogs-block .views-row{
	clear: both;
	position:relative;
}
fieldset#edit-comment-body-und-0-format{
	display:none;
}
.comment{
	margin:20px 0 ;
}
.comment h3{
	display:none;
}
.comment ul.links{
	display:none;
}
.comment p{
	margin:2px 0;
	font-family: "Century Gothic","Muli",Arial,Verdana;
}
#block-views-programaci-n-bloque-block-1{
	margin-top:10px;
	text-align:center;
}
#block-block-6{
	margin-top: -25px;
    position: absolute;
    right: 10px;
	overflow: hidden;
	 -webkit-transition: width 0.5s; /* For Safari 3.1 to 6.0 */
    transition: width 0.5s;
	width:20px;
}
#block-block-6 .content{
	width:175px;
	 -webkit-transition: margin 0.5s; /* For Safari 3.1 to 6.0 */
    transition: margin 0.5s;
	margin-left:-155px;
	text-align: right;
}
#block-block-6:hover{
	width:175px;
}
#block-block-6 .content:hover{
	margin-left:0;
}
#block-block-6 input#go{
	background-color: transparent;
    background-image: url("images/search.png");
    border: 0 none;
    height: 19px;
    width: 18px;
}
#block-block-6 input#contenido{
	border:0;
	width: 100px;
}
.view-noticias-nueva .views-exposed-form .views-exposed-widget .form-submit{
	background-color: transparent;
    border: 1px solid #bbb;
    border-radius: 7px;
    margin-top: 7px;
	padding: 1px 4px;
}
input, textarea{
	font-family: "Century Gothic", 'Muli', Arial;
	padding:2px 5px;
	 border-radius: 7px;
	 border:1px solid #bbb;
}
#views-exposed-form-noticias-nueva-page-2 {
    margin: 0 auto;
    text-align: center;
    width: 300px;
}
.views-exposed-form .views-exposed-widget {
    float: none;
	margin:0;
	padding: 0;
	display: inline-block;
}
#block-block-7{
	position:absolute;
	right:0;
	text-align: right;
    top: 40px;
}
#dia{
	font-style: italic;
    margin-top: 73px;
}
#block-aggregator-feed-1{
	background-image: url("images/haffingtonlogo.png");
    background-position: center top;
    background-repeat: no-repeat;
    margin-top: 20px;
    padding-top: 25px;
    text-align: left;
}
#block-aggregator-feed-1 h2{
	display:none;
}
.node-noticias blockquote{
	float:left;
	background-image:url(images/bg-opening-quote.png);
	background-position:top left;
	background-repeat:no-repeat;
	margin: 20px 20px 20px 20px;
    font-style: italic;
	width: 210px;
	margin: 0 0 0 -100px;
    padding: 20px;
}
.node-noticias blockquote p{
	background-image:url(images/bg-closing-quote.png);
	background-position:bottom right;
	background-repeat:no-repeat;
	padding: 0;
	color: #666;
    font-size: 18px;
	min-height: 80px;
}
.node-noticias blockquote[dir=rtl]{
	float:right;
	margin: 0 0 0 5px;
}
#comments {
    border-top: 1px solid #ccc;
    margin-top: 15px;
}
#block-views-usuarios-noticia-block{
	text-align:center;
}
#block-views-usuarios-noticia-block .views-field-name a, #block-views-invitado-block .views-field-name{
	text-align:center;
	font-weight:bold;
	text-transform:uppercase;
	color:#000;
}
#block-views-usuarios-noticia-block a, #block-views-invitado-block a{
	text-align:center;
	color:#999;
}
#block-aggregator-feed-1 .more-link{
	display:none;
}
#block-aggregator-feed-1 li{
	border-bottom: 1px solid #267968;
    margin-top: 10px;
    padding-bottom: 10px;
}
#block-aggregator-feed-1 a{
	color:#333;
}
.node-invitado .links{
	display:none;
}
.node-invitado .field-name-field-twitter, .node-invitado .field-name-field-google-{
	text-align:center;
}
#footer-wrap{
	position:relative;
}
#block-menu-menu-menu-pi- h2{
	display:none;
}
#block-menu-menu-menu-pi- li{
	list-style:none;
	color:#fff;
}
#block-menu-menu-menu-pi- a{
	color:#FFF;
}
#block-menu-menu-menu-pi- {
	bottom: 30px;
    left: 280px;
    position: absolute;
}
#block-views-similarterms-block{
	background-color:#F3F3F3;
}
#block-views-similarterms-block h2{
	color: #000;
    display: block;
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 0;
    padding: 5px 10px;
    text-transform: lowercase;
}
#block-views-similarterms-block .views-row{
	border-top: 1px solid #a1a1ac;
    display: block;
    padding: 10px;
}
#block-views-similarterms-block .views-field-title a{
    color: #a1a1ac;
    display: block;
    margin-left: 5px;
    vertical-align: middle;
    width: 155px;
}
#block-views-similarterms-block .views-field{
	display:inline-block;
	vertical-align: middle;
}
#block-views-similarterms-block-1{
	margin:20px 0;
	border-top: 1px solid #ccc;
}
#block-views-similarterms-block-1 h2{
	display:block;
}
#block-views-similarterms-block-1 .views-row{
	display: inline-block;
    margin: 0 10px 0 0;
    overflow: hidden;
    text-align: center;
    vertical-align: top;
    width: 176px;
}
#block-views-similarterms-block-1 .views-row:nth-child(3){
	margin-right:0;
}
#block-views-similarterms-block-1 .views-row img{
	width:176px!important;
	height:auto!important;
}
.view-galer-a-de-fotos .pager, .view-videos .pager {
	padding-bottom: 15px;
}
.view-galer-a-de-fotos .pager a, .view-videos .pager a{
	color:#FFF;
}
#block-system-main-menu{
	position:relative;
}
.pAudiencias.upfronts{
	background-image:url(images/Upfronts.png);
	background-repeat:no-repeat;
	background-position:center top;
	padding-top: 121px;
}
.pAudiencias.upfronts .views-field-field-im-genes a,.eurovision .views-field-field-im-genes a{
	border:2px solid #fff;
	display:block;
}
.pAudiencias.upfronts .views-field-field-im-genes img, .eurovision .views-field-field-im-genes img{
	margin-bottom:-3px;
}
.pAudiencias.upfronts .views-field-field-titular a, .whiteBox{
	background-color: #fff;
    border: 2px solid #000;
    color: #000;
    display: block;
    margin: -30px auto 0;
    padding: 5px;
    position: relative;
    width: 210px;
    z-index: 2;
}
.whiteBox a{
	color:#000;
}
.pAudiencias.upfronts a.upf{
	display: block;
    height: 120px;
    left: 0;
    margin-top: -120px;
    position: relative;
    width: 100%;
    z-index: 5;
}
.eurovision{
	/*border-bottom: 3px solid #000;
    width: 870px;*/

    margin: 10px auto 20px;
	
	width:920px;
	/*width:990px;
	margin:10px 0 20px;
	height:250px;
	background-image:url(images/eurovision.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	background-size:100% auto;
	
	background-color:#000;
	
	display:none;
	*/
}
.eurovision .views-row{
	display: inline-block;
    position: relative;
    width: 180px;
	margin-bottom:20px;
	vertical-align: top;
}
.eurovision .views-row.row2{
	/*margin:0 15px 20px;*/
}
.eurovision .views-field-field-im-genes a{
	/*position:absolute;*/
}
.eurovision .whiteBox{
	/*position:absolute;*/
}
/*
.eurovision .row1 .views-field-field-im-genes a{
	left: 50px;
    top: 70px;
}
.eurovision .row1 .whiteBox{
	right: 0;
    bottom: 0px;
}
.eurovision .row2 .views-field-field-im-genes a{
	left: 30px;
    top: 10px;
}
.eurovision .row2 .whiteBox{
	 right: 15px;
    bottom: 60px;
}
.eurovision .row3 .views-field-field-im-genes a{
	left: 60px;
    top: 40px;
}
.eurovision .row3 .whiteBox{
	right: 90px;
    bottom: 10px;
}
*/
.roba.roba-2{
	margin-top:0;
}
#block-block-16 img, #block-block-17 img, .roba.roba-2 img{
	width:260px!important;
	height:auto!important;
	
}
#block-block-17{
	margin-top:20px;
}
.eurovision .content{
	background-color: #000;
    background-image: url("images/Criticas.png");
    background-position: top left;
    background-repeat: no-repeat;
    padding-top: 66px;
	text-align:center;
}
.eurovision .views-field-field-im-genes a{
	border:0;
}
.eurovision .views-field-body{
	display:none;
}
.eurovision .whiteBox{
	background-color: #fff;
    border: 4px solid #000;
    padding: 5px;
    width: 120px;
	height: 56px;
}
.eurovision .whiteBox .views-field-field-titular{
	display:table;
	width:100%;
	height:100%;
	margin:0;
}
.eurovision .whiteBox .views-field-field-titular .field-content{
	display:table-cell;
	width:100%;
	height:100%;
	vertical-align:middle;
}
.eurovision .whiteBox .fecha, .eurovision .whiteBox .views-field-uid{
	display:none;
}
@media screen and (max-width: 990px) {
#wrap .simplead-container img{
	width:100%;
}
.publi.top {
    left: 0;
    margin-left: 0;
    position:relative;
    top: 0;
    z-index: 50;
}
#wrap{
	margin:0 auto 0
}
	.eurovision{
		width:100%;
		height:auto;
	}
	.eurovision .views-row{
		height: auto;
		width: 310px;
	}
	/*.eurovision .row1 .views-field-field-im-genes a,
	.eurovision .row2 .views-field-field-im-genes a,
	.eurovision .row3 .views-field-field-im-genes a{
		left: auto;
		margin: 0 auto;
		position: relative;
		text-align: center;
		top: 60px;
		width: 200px;
	}
	.eurovision .row1 .whiteBox,
	.eurovision .row2 .whiteBox,
	.eurovision .row3 .whiteBox{
		bottom: 0;
		margin: 0 auto;
		position: relative;
		right: auto;
		top: auto;
	}*/
   #wrap {
		border-left: 0;
		border-right: 0;
		width: 100%;
	}
	#block-block-7{
		right:10px;
	}
	#block-views-galer-a-de-fotos-block, .pTem, #block-views-videos-block-1{
		width:100%;
		text-align: center;
	}
	.pTem .fondoGris{
		left:0;
		width:100%;
	}
	#block-views-galer-a-de-fotos-block .content, .pTem .content, #block-views-videos-block-1 .content {
		margin-left:0;
		width: 100%;
	}
	.pSecundarias {
		margin-left: 0;
		width: 100%;
	}
	 .pSecundarias .views-row {
		display: inline-block;
		margin: 10px;
		text-align: center;
		width: 260px;
	}
	.pContent {
		margin: 0;
	}
	.cCentral {
		margin: 0 0 0 33px;
	}
	.sidebar.right {
		width: 100%;
	}
	#sbr{
		text-align:center;
	}
	.pAudiencias, .pSideBar .block, #sbr  .block{
		display: inline-block;
		margin: 10px !important;
		vertical-align: top;
		width: 260px;
	}
	#block-views-galer-a-de-fotos-block h2, .pTem h2, #block-views-videos-block-1 h2 {
		text-align: center;
	}
	#block-views-listado-de-blogs-block{
		height:auto;
	}
	.views-field-field-im-genes img{
		width:100%;
		height:auto;
	}
	#block-views-imagen-noticia-block h1 {
    	font-size: 27px;
		margin:10px;
	}
}
@media screen and (max-width: 730px) {
	.eurovision .content{
		background-position: center top;
		background-size:100% auto;
	}
	.eurovision .views-row.row2{
		margin:0 0 20px;
	}
	#block-block-19 img,#block-block-18 img{ /*publi*/
		width:100%;
		height:auto!important;
	}
   #block-block-4 {
		margin: 10px auto;
		position: relative;
		text-align: center;
		top: auto;
	}
	#block-block-7 {
		position: relative;
		right: 0 !important;
		text-align: center;
		top: auto;
	}
	#dia {
		margin-top: 0;
	}
	.two-sidebars #content{
		width:auto;
	}
	.sidebar.left{
		width:100%;
	}
	.sidebar.left .field-name-field-foto, .sidebar.left .views-field-picture{
		float:left;
		margin:0 10px 0 33px;
	}
	.node-invitado .field-name-field-twitter, .node-invitado .field-name-field-google-,#block-views-usuarios-noticia-block .views-field-name a, #block-views-invitado-block .views-field-name, .views-field-name, .views-field-field-twitter {
		text-align: left;
	}
	.sidebar.left .field-name-field-foto img,  .sidebar.left .views-field-picture img{
		width:50px;
		height:auto;	
	}
	#block-block-5{
		display:none;
	}
	.node-noticias img{
		height: auto !important;
   		width: 100% !important;
	}
	#BigFoto {
		width: 100%;
		left:0;
	}
	#BigFoto .foto img {
		height: auto;
		margin: 0 auto;
		width: 90%;
	}
}
@media screen and (max-width: 565px) {
	#block-views-tipo-de-noticia-block .views-field-field-autor {
		bottom: 5px;
		font-size: 18px;
		left: 20px;
		position: absolute;
	}
	#block-views-tipo-de-noticia-block .nombre {
	  font-size: 30px;
	  left: 15px;
	  line-height: 27px;
	  position: absolute;
	  text-transform: lowercase;
	  top: 15px;
	}
	.pPrincipal, .pPrincipal img {
		width: 95%;
	}
	#block-block-2 {
		background-position: 10px center;
	}
	#block-menu-menu-menu-pi- {
		left: 140px;
	}
	.content iframe{
		height: auto !important;
   		width: 100% !important;
	}
	#block-views-noticias-block-1 .views-field-field-titular, #block-views-portada-manual-block .views-field-field-titular, .pPrincipal .views-field-field-titular {
    	font-size: 20px;
	}
	#block-system-main-menu ul.menu{
		background-image:url(images/movil.png);
		background-position:10px 5px;
		background-repeat:no-repeat;
		min-height:23px;
		min-width:26px;
		
	}
	#block-system-main-menu ul.menu li{
		display:none;
	}
	#block-system-main-menu.activo ul.menu{
	}
	#block-system-main-menu.activo ul.menu li{
		display:block;
	}
	#backMenu{
		position:absolute;
		top:5px;
		left:10px;
		height:23px;
		width:26px;
	}
	.cCentral .views-field-field-im-genes img, .pNotIZ .views-field-field-im-genes img{
		width:100px!important;
		height:auto;
		float:left;
	}
	.cCentral .views-field-field-titular, .pNotIZ .views-field-field-titular{
		font-size:14px;
		min-height:50px;
	}
	.pNotIZ .views-row{
		clear:both;
	}
	.cCentral .views-fieldset, .cCentral .views-field-field-titular, .pNotIZ .views-fieldset, .pNotIZ .views-field-field-titular{
		text-align:left;
		margin-left:110px;
	}
	 .cCentral .views-field-uid, .cCentral .views-field-body{
		 display:none;
	 }
	 .front .sidebar.left, .page-noticias .sidebar.left, .node-type-portada .sidebar.left {
    	width: 95%;
	}
	.pInvitados .views-field-field-im-genes img{
		width:auto;
	}
	.node-noticias blockquote {
		float: none;
		margin: 0;
		padding: 20px;
		width: auto;
	}
	.pInvitados{
		margin: 0 auto;
    width: 260px;
	}
}
@media screen and (max-width: 420px) {
	#logo img{
		width:95%;
		height:auto;
	}
	.cCentral {
		margin: 0;
		width: 95%;
	}
	/*.cCentral img{
		width:100pxpx!important;
		height:auto;
	}*/
}
